/*
Theme Name: Bauki
Description: Child theme for Themify Ultra
Author: Themify
Template: themify-ultra
Skin: Default 
Theme Color: 
*/

/* write custom css below */

#content {
    padding: 0;
}
.nf-error-msg, .ninja-forms-req-symbol {
    color: #004e60 !important;
}
.nf-form-content button, .nf-form-content input[type="button"], .nf-form-content input[type="submit"], .nf-error.field-wrap .nf-field-element::after {
    background-color: #004e60 !important;
}
.nf-form-content .ninja-forms-field.divider {
    color: #BDB0A4 !important;
    height: 4px;
}
.themify_builder_slider_wrap {
margin: 0;
}
.themify_builder_slider .slide-image {
margin:0;
}
.psst .module-feature-image {
    margin-right: 20%;
}
.module-pro-image h3.module-title {color: #729FA8;}
.module-pro-image.grundplan img {
	filter: grayscale(0.6)
	opacity(33%);
	border: solid 1px lightgray;
}
.module-pro-image.imgp-lindengaerten  h3.module-title,
.module-pro-image.imgp-rt  h3.module-title {
    color: #8c837b;
}

.panorama-terrassen.module-slider.slider-caption-overlay .slide-image,
.panorama-terrassen.module-slider.slider-caption-overlay .slide-content {
	top: 9%;
	bottom: auto;
	background: rgba(0,78,96,.7);
}
.lindengaerten.module-slider.slider-caption-overlay .slide-image,
.lindengaerten.module-slider.slider-caption-overlay .slide-content {
	top: 9%;
	bottom: auto;
	background: rgba(66,66,66,.7);
}
.flex136.module-slider.slider-caption-overlay .slide-image,
.flex136.module-slider.slider-caption-overlay .slide-content {
	top: 9%;
	bottom: auto;
	background: rgba(15,50,61,.7);
}
.rt.module-slider.slider-caption-overlay .slide-image,
.rt.module-slider.slider-caption-overlay .slide-content {
	top: 9%;
	bottom: auto;
	background: rgba(66,66,66,.7);
}

